.login__nav-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 10px 30px;
}

.nav-home {
    text-decoration: none;
    color: black;
}

.login__form {
    margin: 50px 0;
    display: flex;
    flex-direction: column;
    padding: 30px;
    background-color: #f3f3f3;
    gap: 25px;
    border-radius: 10px;
}

.login__title h1,
.login__title p,
.login__forgotPassword {
    text-align: center;
    margin: 0;
    color: black;
}

.login__title p {
    font-size: 0.8rem;
}

.login__username,
.login__password {
    padding: 15px 10px;
    border-radius: 10px;
    border: none;
    width: 94%;
}

.login_btn {
    padding: 10px 10px;
    border-radius: 10px;
    border: none;
    background-color: #121045;
    color: white;
    font-size: 1.2rem;
    cursor: pointer;
}

.login_btn:hover {
    background-color: #fe9614;
    cursor: pointer;
}

.login_btn:active {
    background-color: #efbb7c;
}

/* Mobile & Tablet */
@media (max-width:1023px) {}

/* Tablet */
@media (min-width:740px) and (max-width:1023px) {}


/* Mobile */
@media (max-width:739px) {
    .login__nav {
        margin-top: 70px;
    }

}